Subject: CND-EP Weekly Posting, August 24, 1990

From: Bo Xiong <yawei>
Date: Sat, 25 Aug 90 01:13:13 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                August 24, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Reflection on China's 41 Year Communist History......................55

2. Some Statistics about China and the Comparison with Other Nations...120
--------------------------------------------------------------------------
Editor's note: CND-EP (normally broadcast weekly or biweekly), is a supplement
from:          to daily CND-General and it has basically no overlap with CND-
Bo Xiong       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. Reflection on China's 41 Year Communist History
===================================================================(55 lines)
Provided by: CND-Canada Editor Haosheng Zhou <[email-masked]>

       * Federation of Chinese Students and Scholars, Canada *

		       FCSSC Announcement

			   No. 2-004

		       August 22, 1990

      *******************************************************
                  From: FCSSC Liaison Office
      *******************************************************

	 Reflection on China's 41 Year Communist History
	 -----------------------------------------------

Like it or not, October 1st is a very special day to all Chinese.

It had been a day of celebration... blind celebration. It is now a day
of grief.... national grief and reflection.

To mark this old ominous day with new meanings, FCSSC is going to
coordinate some activitites wihtin its vicinity. We are now calling for
your suggestions to make these events successful.

Activity 1. Nationwide Discussion on the 41 Year History of China

All sided investigation of the 41 years of China under communist rule.
Any opinions as well as articles, or papers, are welcome.
Contributions can be made either in English or Chinese.  Outstanding
articles in Chinese will be published in PFH and those in English in
English media.

We propose,

i)   Every school or nearby regional schools organize one such seminar
around Oct. 1st.

ii)  The FCSSC Theory Study Group coordinates the nationwide discussion
and collect articles on this topic.

iii) Two to three outstanding authors will be awarded by FCSSC.  We
also hope that enough good writings can be collected into to a
symposium, which is very meaningful to the democraccy cause for China,
and ourselves as well.

Activity 2:  Lecture Tour by Either Yan Jia-qi or Xu Gang or Someone Else

This tour is cosponsored bu FCSSC and FDC Canada. Priority will given
to the west and far east areas. The final schedule will be announced as
it is available.

IN ADDITION, the FCSSC leadership is considering writing an October 1st
-----------  statement which will be decided upon receiving your
             comments.

ASKINFG FOR HELP: Could leaders of the local CSSA's contact your
----------------  schools or departments to issue an invitation to Yan
                  Jia-qi which would greatly reduce his cost of the trip.

ANY QUESTIONS?	Please contact Qu Tao at 416-778-9203 or e-mail him at
-------------   [email-masked]
=============================================================================

2. Some Statistics about China and the Comparison with Other Nations
==================================================================(120 lines)
>From: [email-masked] (Raj Bhatnagar) Date: 24 Aug 90 06:15:08 GMT
Sources: soc.culture.indian,soc.culture.pakistan,soc.culture.china

Some interesting stats from the World Development Report 1990 (Annual 
Report from The World Bank) :

                              B'Desh      China     India     Pakistan

GNP per capita ($, 1988)       170        330       340       350
Life Expct at Brth (yrs,1988)  51         70        58        55
Adult ILLiteracy (%, 1985)
      Female                   78         45        71        81
      Total                    67         31        57        70
Cereal Imports (000 metric tonnes)
      1974                     1866       6033      5261      1274
      1988                     3010       15517     2985      602
Food AID in Cereals (000 metric tonnes)
      1974-75                  2076       0         1582      584
      1987-88                  1397       347       223       657
Fertilizer Consumption (00 gms per hectare of arable land)
      1970-71                  157        410       137       146
      1987-88                  770        2361      517       829
Energy Consumption per capita (kgs of oil equiv.)
      1965                     ..         178       100       135
      1988                     50         580       211       210
Energy Imports as %age of Merchandise Exports
      1965                     ..         0         8         7
      1988                     24         2         20        27

Central Government Expenditure (% of total expenditure)
      Defense
         1972                  5.1        ..        26.2      39.9
         1988                  ..         ..        19.3      29.5
      Education
         1972                  14.8       ..        2.3       1.2
         1988                  ..         .         2.9       2.6
      Health
         1972                  5.0        ..        1.5       1.1
         1988                  ..         ..        1.8       0.9

Avg Annual inflation (1980-88) 11.1       4.9       7.4       6.5

Official Development Assistance Received (millions of $)
    total for 1988             1592       1990      2098      1408
    per capita ($)             14.6       1.8       2.6       13.3
    as % of GNP                8.2        0.5       0.8       3.7

Total External Debt (millions of $), 1988
                               10219      42015     57513     17010
Average Interest Rate (%)      1.5        7.1       6.3       5.2

Average Annual Growth of Population (%)
       1965-80                 2.7        2.2       2.3       3.1
       1980-88                 2.8        1.3       2.2       3.2

Crude Birth Rate (per 1000)    
       1965                    47         38        45        48
       1988                    40         21        32        46
Crude Death Rate (per 1000) 
       1965                    21         10        20        21
       1988                    15         7         11        13

Married Women of Childbearing age Using Contraception (By her or her husband)
       1986 (%)                25         74        35        11

Population per physician
       1965                    8100       1600      4880      ..
       1984                    6730       1000      2520      2910
Population per Nursing Person
       1965                    ..         3000      6500      9910
       1984                    8980       1710      1700      4900

Births Attended by Health Staff (%), 1985
                               ..         ..        33        24

Infant Mortality Rate (per 1000 live births)
       1965                    144        90        150       149
       1988                    118        31        97        107

Maternal Mortality (per 100,000 live births)
       1980                    600        44        500       600

Daily Calorie Supply (per capita)
       1965                    1971       1926      2111      1761
       1986                    1927       2630      2238      2315

Percentage of Age Group enrolled in Primary Education :
      Total
       1965                    49         89        74        40
       1987                    59         132       98        52
      Female
       1965                    31         ..        57        20
       1987                    49         124       81        35

Percentage of Age Group Enrolled in Secondary Education :
      Total
       1965                    13         24        27        12
       1987                    18         43        39        19
      Female      
       1965                    3          ..        13        5
       1987                    11         37        27        11

Urban Population as a %age of Total Population:
       1965                    6          18        19        24
       1988                    13         50        27        31

Percentage of Urban Population in cities of over 500,000 persons
       1960                    20         42        26        33
       1980                    51         45        39        51

Number of cities of over 500,000 persons
       1960                    1          38        11        2
       1980                    3          78        36        7

============================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on August 16, 1990              |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+